<?php
$this->breadcrumbs=array(
	'Soft Contents'=>array('index'),
	$model->name,
);

$this->menu=array(
	array('label'=>'List SoftContent', 'url'=>array('index')),
	array('label'=>'Create SoftContent', 'url'=>array('create')),
	array('label'=>'Update SoftContent', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete SoftContent', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage SoftContent', 'url'=>array('admin')),
);
?>

<h1>View SoftContent #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'name',
		'short_name',
		'cid',
		'pid',
		'createdate',
		'updatedate',
		'info',
		'day_download',
		'week_download',
		'month_download',
		'download',
		'isdelete',
		'iscommend',
		'tips',
		'comments',
	),
)); ?>
